Heavy Metal FAKK2 for Linux

Автор: bkmzilla Дата: 09.11.2005 02:29 Всем доброго времени суток.
Скачал архивчик с игрой, распаковал, пытаюсь запустить setup.sh - система ругается
./setup.sh
This installation doesn't support glibc-2.1 on Linux / x86

Please contact Loki Technical Support at support@lokigames.com
а вот что у меня стоит:
rpm -qa|grep glibc
glibc-common-2.3.5-0.100.1asp
glibc-headers-2.3.5-0.100.1asp
glibc-devel-2.3.5-0.100.1asp
glibc-kernheaders-2.4-9.1.87
glibc-2.3.5-0.100.1asp

Кто-нибудь знает как обойти? Неужели с более новыми библиотеками не поиграцца...
Re: Heavy Metal FAKK2 for Linux 11.11.2005 03:38Bircoph Запустите ./setup.sh --help (или -h), возможно, можно
форсировать отключение проверки. Также посмотрите содержимое
самого скрипта - возможно, вы сможете вытащить прямо оттуда
инсталлятор.
Re: Heavy Metal FAKK2 for Linux 11.01.2006 12:09Dremora Где добыли, не подскажите? Я её под виндой всю проходил! Красивая игрушка! Интересно как под линуксом работать будет?
Re: Heavy Metal FAKK2 for Linux 11.01.2006 23:40bkmzilla В сети Donkey
RSS-материал